Subject: Mill Run WTG 8 and 9 Counter Discrepancies
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Apr 2002 06:32:00 -0700 (PDT)

Dan,
I've supplemented Mark's status with additional detail of the issue.
I've included recommendations, including how we avoid this in the future.

Please contact me if additional information required.

Ron

Hollis Kimbrough
04/09/2002 02:48 PM
To: Dan Lindquist/EWC/Enron@Enron
cc: Ronald Brzezinski/EWC/Enron@ENRON, Kevin Cousineau/EWC/Enron@ENRON, Jeff 
Maurer/EWC/Enron@ENRON, Dave Schulgen/EWC/Enron@ENRON, Benjamin 
Bell/EWC/Enron@ENRON, Mark Fisher/EWC/Enron@Enron 

Subject: WR585 Mill Run Production Data

Dan,

This includes some additional comments and explanation of the lost data 
around the time of the manual counter re-sets.

Regards,
Hollis
---------------------- Forwarded by Hollis Kimbrough/EWC/Enron on 04/09/2002 
03:00 PM ---------------------------

Mark Fisher
04/09/2002 02:03 PM
To: Hollis Kimbrough/EWC/Enron@ENRON
cc:  

Subject: WR585 Mill Run Production Data

Hollis,

I have updated the report, adding some additional detail.

Mark Fisher